Bug 110380 - Deadlock between Settings and Component$AWTTreeLock
Deadlock between Settings and Component$AWTTreeLock
Status: RESOLVED FIXED
Product: editor
Classification: Unclassified
Component: Settings
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Vitezslav Stejskal
issues@editor
: THREAD
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-20 10:23 UTC by Martin Schovanek
Modified: 2007-11-05 13:42 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Thread Dump (50.97 KB, text/plain)
2007-07-20 10:24 UTC, Martin Schovanek
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Schovanek 2007-07-20 10:23:25 UTC
Deadlock during Web Performance tests execution, see thread dump.
Comment 1 Martin Schovanek 2007-07-20 10:24:01 UTC
Created attachment 45421 [details]
Thread Dump
Comment 2 Vitezslav Stejskal 2007-07-20 13:05:49 UTC
Nice one.
Comment 3 Vitezslav Stejskal 2007-07-20 14:19:30 UTC
Should be fixed. I don't have the commit log, because the JVM running the IDE crashed.
Comment 4 Vitezslav Stejskal 2007-10-26 10:17:28 UTC
Also see the latest fix in issue #117761.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo